import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-mowadhafi',
  templateUrl: './mowadhafi.page.html',
  styleUrls: ['./mowadhafi.page.scss'],
})
export class MowadhafiPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
